Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# ChatMemberLeft

class telegram.ChatMemberLeft(user, *, api_kwargs=None)

  Bases: `telegram.ChatMember`

  Represents a chat member that isn’t currently a member of the chat, but may join it themselves.

  Available In

  - `telegram.ChatMemberUpdated.new_chat_member`

  - `telegram.ChatMemberUpdated.old_chat_member`

  Returned In

  `telegram.Bot.get_chat_member()`

  Added in version 13.7.

  Parameters:

    user (`telegram.User`) – Information about the user.

  status

    The member’s status in the chat, always `'left'`.

    Type:

      `str`

  user

    Information about the user.

    Type:

      `telegram.User`